Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 17:09:36 -0500

Chat transcript

	

	Vincent Mon, 11/30/20 03:04:08 pm America/Denver
	
		Hello, would you like to talk about our services?

	Visitor 03:04:08 pm
	
		Sure, that'd be great.

	Vincent 03:04:26 pm
	
		Are you looking for servers?

	Visitor 03:04:36 pm
	
		Colocation currently.

	Vincent 03:04:40 pm
	
		Great

	Visitor 03:04:50 pm
	
		We're a small saas getting ready to launch.
	
		We have a minimum operating baseline... so we plan on racking a few blade servers for our self-managed vms's.

	Vincent 03:05:25 pm
	
		Okay
	
		May I have your name, email and phone number please?

	Visitor 03:05:39 pm
	
		Sure, Tyler Bye tbye
	
		[email-masked]
	
		801-361-5265

	Vincent 03:05:58 pm
	
		Okay, May I know how many rack space are you looking for?

	Visitor 03:06:47 pm
	
		Slightly complicated question... we'd like to overbuild the solution a bit.  1 - 5 racks per location... wondering about the economics of racks / cages in different cities.
	
		We'd like availability in large cities, balanced with costs of deploying there.  Talent pool for software engineering hiring is par of the desire to look at a tier 1 city over a tier 2-3 city.  Does that make sense?

	Vincent 03:07:36 pm
	
		Okay I understand, and may I know the location for the datacenter?

	Visitor 03:08:36 pm
	
		That's completely up in the air currently as we're looking to do our first physical deployment.  We're currently using instances at AWS, but we have a STRONG desire to migrate off for many reasons, including competitive.

	Vincent 03:08:44 pm
	
		okay
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote and will also help you with all other information you are looking for.
	
		Is there anything else I can help you with today?

	Visitor 03:08:57 pm
	
		Sounds great@
	
		!
	
		Nope... thanks.

	Vincent 03:09:16 pm
	
		You're welcome, and It was nice talking to you. Have a great day, goodbye!

	System 03:09:19 pm
	
		Vincent archived the chat

	System 03:09:32 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 11s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com